body{ 
margin:0 auto 0 auto;
color: #000;
background-color:#FFF;
font-family:Georgia,sans-serif;
font-size:10pt;
line-height:18px;
}

a:link, a:visited {
color:#333;
background-color:transparent;
text-decoration:none;
}

a:hover {
color:#AA0000;
background-color:transparent;
}

#wrapper {
width:960px;
position:relative;
margin:0 auto;
padding:40px 0 40px 0;
}

#header {
position:relative;
width:960px;
min-width:960px;
text-align:center;
margin:0 0 20px 0;
border-bottom:2px solid #000;
}

#header h1 {
font-family:georgia,sans-serif;
display:block;
position:relative;
font-size:45px;
color:#AA0000;
background-color:#fff;
font-weight:bold;
letter-spacing:10px;
text-align:center;
text-transform:uppercase;
margin:0;
padding:30px 0 20px 0;
border-bottom:1px solid #000;
}

.slogan{
text-align:center;
letter-spacing:5px;
font-size:10px;
font-weight:normal;
text-transform:uppercase;
line-height:20px;
margin:0;
padding:0;
}

#column1 {
position:relative;
float:left;
width:160px;
margin-top:4px;
}

#column1 h3 {
margin:0 20px 8px 0;
text-align:center;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:#AA0000;
background-color:#fff;
position:relative;
border-bottom:1px dotted #AA0000;
}

.sidehead {
margin:0 20px 5px 0;
text-align:center;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:#AA0000;
background-color:#fff;
position:relative;
border-bottom:1px dotted #AA0000;
}

.sidehead a {
font-weight: bold;
font-size: 12px;
text-transform:uppercase;
letter-spacing:1px;
color:#AA0000;
background-color:#fff;
}

#column3 h3 {
margin:0 0 8px 20px;
text-align:center;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:#AA0000;
background-color:#fff;
position:relative;
border-bottom:1px dotted #AA0000;
}

#column1 ul {
list-style:none;
margin:0 20px 20px 0;
padding:0;
text-align:center;
}

#column1 ul li a:link, #column1 ul li a:visited {
margin:0;
padding:0;
font-size:11px;
border-bottom:1px dotted #FFF;
text-transform:uppercase;
letter-spacing:1px;
}

#column1 ul li a:hover {
border-bottom:1px dotted #AA0000;
}

#column2 {
position:relative;
float:left;
width:590px;
padding:0 12px 0 12px;
border-left:1px solid #000;
border-right:1px solid #000;
}

#column2 a:link,#column2  a:visited {
color:#000;
background-color:transparent;
text-decoration:none;
border-bottom:1px solid #AA0000;
}

#column2 a:hover {
color:#000;
background-color:transparent;
text-decoration:none;
border-bottom:2px solid #AA0000;
}

#column3 {
position:relative;
float:left;
width:160px;
}

#column3 ul {
list-style:none;
margin:0 0 20px 20px;
padding:0;
text-align:center;
}

#column3 ul li a:link, #column3 ul li a:visited {
margin:0;
padding:0;
font-size:11px;
border-bottom:1px dotted #FFF;
text-transform:uppercase;
letter-spacing:1px;
}

#column3 ul li a:hover {
border-bottom:1px dotted #AA0000;
}

#column2 h2 {
margin:0 0 8px 0;
font-size:18px;
line-height:22px;
text-transform:uppercase;
letter-spacing:1px;
border-bottom:1px dotted #FFF;
}

#column2 h2 a:link, #column2 h2 a:visited {
font-size:20px;
line-height:22px;
text-transform:uppercase;
letter-spacing:1px;
border-bottom:1px dotted #FFF;
color: #000;
background-color:transparent;
text-decoration:none;
}

#column2 h2 a:hover {
font-size:20px;
color: #AA0000;
background-color:transparent;
text-decoration:none;
}

h3 {
margin:10px 0 5px 0;
text-align:left;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:#AA0000;
background-color:#fff;
position:relative;
border-bottom:1px dotted #AA0000;
}

#footer {
position:relative;
clear:both;
width:960px;
top:20px;
border-top:2px solid #000;
}

#footer p {
font-size:11px;
line-height:15px;
text-align:center;
margin:10px 0 0 0;
}

/* Wiki custom */

#wikiedit textarea {
width : 99%;
margin : 0;
clear : none;
}